/**
 * Copyright (c) 2008 Washington University
 */
package org.nrg.xnat.filestore;

import java.sql.Connection;
import java.sql.SQLException;

import org.nrg.xnat.tags.TagLabelException;

/**
 * @author Kevin A. Archie <karchie@npg.wustl.edu>
 *
 */
public class XNATURIBuilder extends TagHierarchyURIBuilder {
    private final static String[] hierarchy = { "Project", "Subject", "Experiment", "Modality", "ScanType", "Scan" };
    
    public XNATURIBuilder(final Connection c, final FileStore store)
    throws SQLException,TagLabelException {
	super(c, store, hierarchy);
    }
 }
